# tdesud.po faylının Azərbaycan dilinə tərcüməsi
# Vasif Ismailoglu MD <azerb_linux@hotmail.com>, 2001.
# Mətin Əmirov <metin@karegen.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: tdesud\n"
"POT-Creation-Date: 2023-05-23 18:15+0000\n"
"PO-Revision-Date: 2003-09-22 18:52+0300\n"
"Last-Translator: Mətin Əmirov <metin@karegen.com>\n"
"Language-Team: Azərbaycan <gnome@azitt.com>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Vasif Ismailoglu MD, Mətin Əmirov"

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "azerb_linux@hotmail.com, metin@karegen.com"

#: tdesud.cpp:260
msgid "TDE su daemon"
msgstr "TDE su demonu"

#: tdesud.cpp:261
msgid "Daemon used by tdesu"
msgstr "tdesu tərəfindən işlədilən demon"

#: tdesud.cpp:264
msgid "Author"
msgstr "Müəllif"
